What is Ad-Aware SE?
Next

Ad-Aware SE is the latest version of our award winning and industry leading line of antispyware solutions and represents the next generation in Spyware detection and removal. It is quite simply the most advanced solution available to protect your privacy. With the all new Code Sequence Identification (CSI) technology that we have developed, you will not only be protected from know content, but will also have advanced protection against many of their unknown variants.

Designed for Windows 98, 98SE, Win ME, Win NT 4, Win 2000, and Win XP Home/Professional you can be sure that you will have the most effective privacy protection that has ever been offered by Lavasoft. Ad-Aware SE Personal edition will comprehensively scan your memory, registry, hard, removable and optical drives for known Data-mining, aggressive advertising, Parasites, Scumware, selected Keyloggers, selected traditional Trojans, Dialers, Malware, Browser hijackers, and tracking components.

See the What's new in Ad-Aware SE? chapter for a detailed description of the improvements we have built into our latest version of Personal edition.

Next
© 2004 Nicolas Stark Computing AB (Lavasoft)


What's new in Ad-Aware SE Personal edition?
Previous Next

Hardened against third party uninstall with encrypted preference files

Scanning engine improvements
- Extended protection against DLL-injection, SE can unload process modules on the fly
- Extended Memory scanning
- Now scans all modules loaded by a process
- Uses our all new CSI (Code Sequence Identification) technology to identify new and unknown variants of known targets

Extended Registry scanning
- Now scans registry branches of multiple user accounts
- Performs additional smart checks to detect dynamically created references
- Scanning speed noticeably faster
- Extended Scanning for known and unknown/possible Browser-Hijackers

Extended Disk scanning
- Now scans and lists alternate Data-streams on NTFS volumes
- Now Ad-Aware supports scanning of Cabinet files, (including spanned archives)
- Scanning speed increased
- Improved Hosts-file scan
- Now Ad-Aware and Ad-Watch Use much smaller reference files

Several User Interface improvements
- Improved Graphical UI
- Ad-Aware now supports custom graphical Skins
- More user friendly Plug-in/Extension GUI (Plug-ins and Extensions now shown on separate screens)
- New Scan Result view, includes a scan summary and detailed view
- Ad-Aware now linked to the online TAC database

Multiple New Tweak options
- Unloading of process modules during a scan
- Obtaining command line of scanned processes
- Ignoring spanned cab files
- Permanent archive caching
- Always try to unload modules before deletion
- Disable manual quarantine if auto quarantine is selected
- Write protect system files after repair
- Use gridlines in item lists
- Log file detail section condensed

Several logfile improvements
- Includes support for separate removal logfiles
- Allows adding a Reference summary/index to logfiles
- Logfile contains overall more detailed information

Previous Next


System Requirements

Processor: P166

RAM: Operating system + 24 MB

Hard Disk: 25 MB free space (minimal configuration)

Operating Systems:
Windows 98
Windows 98se
Windows Me
Windows NT4 Workstation
Windows NT4 Server
Windows 2000 Pro
Windows 2000 Server
Windows 2003 Server
Windows XP Home
Windows XP Pro
Windows XP (Home/Professional)
Windows XP 64-Bit Edition
Windows Terminal Services

Other: Internet Explorer version 5.5 or higher


How to download

Ad-Aware SE Personal edition can be downloaded from one of Lavasoft's mirror websites. Download links are available at Lavasoft's website*.

Select a mirror site and click on the link to go to that website. Locate the download link and click on it to start the download. A grey popup window will open up. The popup window is titled "File Download". Make sure that the File Name is "aawsepersonal.exe". Click on the "Save" button and select the folder "My Documents". Click "Save" again and the download will start.

* You must be connected to the Internet to access this link


Install Ad-Aware SE

If you are installing Ad-Aware on Windows NT, 2000, or XP, please ensure that you have administrative rights. Ad-Aware must be installed in an account that has adequate permissions to perform its function. If you are unsure if you have the requisite permissions please contact your system administrator or refer to your computer's user guide before proceeding.

1. Start installation
When the download is completed, go to "My Documents" and double-click on the "aawsepersonal.exe" file to start the installation.
2. Welcome Screen
Press "Next" to continue to the license Agreement Screen
Please read the license agreement before you proceed. When you have completed reviewing the agreement and if you agree to the terms, click the checkbox next to "I accept the license agreement" and press "Next" to continue with the installation of the software.
3. Uninstall previous versions of Ad-Aware
Ad-Aware SE may not function correctly if old versions are not removed prior to installing a new version or an upgrade. To ensure proper installation and operation of Ad-Aware SE please make sure "Yes, uninstall previous version of Ad-Aware. (Recommended)" is selected and click "Next" to continue.
a. Ad-Aware Plug-in Uninstall pop-up
You might get a grey pop-up asking if you want to uninstall the plug-ins for the previous version of Ad-Aware. Click "Yes" to remove the old plug-ins and continue the uninstall process.
b. Select Uninstall method
Select "Automatic" and click "Next".
c. Perform Uninstall
Click finish to complete uninstalling your old version of Ad-Aware.
d. Uninstall Successful!
Click "Next" to continue with the installation of Ad-Aware SE Personal.
4. Destination Location
Click "Next" to accept the default location or use "Browse" to specify where you want Ad-Aware SE Personal installed.
5. Install to All Users menu
If you have multiple user accounts on your system choose "Anyone who uses this computer" and click "Next".
6. Start Installation
Click "Next" to start installing Ad-Aware SE Personal onto your computer.After the copying of files you will get a confirmation that the installation was successful.
7. Installation successful
Click "Finish" to complete the installation process. You now have the option to "Update the definition file", "Run a full system scan" and "Open the help file now".


Performing your first scan

Before you scan your computer with Ad-Aware SE for the first time you should run WebUpdate to make sure that you have the latest definition file. It is also recommended to have Ad-Aware set to automatically quarantine files prior to removal. Click on the "Settings" button (gear symbol in the upper right corner of the main status screen) in the quick launch toolbar to open the General settings screen. Check the "Automatically quarantine objects prior to removal" setting and then click "Proceed" to save your changes.

When this is done you are ready to perform your first scan. Click the "Scan now" button in the main menu on the left side of the main status screen or use the "Start" button in lower right corner. This will open the Preparing System Scan screen. Select "Perform Full System scan" and click "Next" to start your first scan.

After the scan is completed you will be presented with a detailed listing of the items that were detected. Please be sure to review each item that has been presented in the results screen before removing them. Ad-Aware is designed to report possible suspicious content present on your system and to allow you a simple method for removing it should you so decide. We do not suggest or recommend that everything detected by Ad-Aware should be removed; it is up to you the user to make that decision. We understand that this may be a difficult task; therefore we have developed TAC which stands for Threat Assessment Chart. More information is available in the Threat Assessment Chart - TAC chapter.

If you have decided to keep one or more items, select them from the scan results list (be sure to unselect other content you wish to remove) and right click the entry to open the context menu. Either select each item individually for each component to be ignored, or use the selection options in the context menu. Select the "Add selection to ignore list" to add this content to your ignore list. Ad-Aware will not display these items in the scan results when you perform scans in the future.

Once this content has been added to your ignore list you will be taken back to the scan results screen where you can repeat the above process as required, to not select anything more (all items are unchecked), or to remove the content as you deem appropriate.

Click the "Next" button on the Scan Complete screen to view the Scanning Results. Select the objects you want to remove by selecting them in the scan results lists or right click to select multiple items by using the context menu. Click "Next" and then "OK" in the pop-up window to confirm the removal.


Uninstaller

1. Go to the "Lavasoft Ad-Aware SE Personal" folder in your Start menu
2. Run "Uninstall Ad-Aware SE Personal"
3. Select Uninstall Method
Select "Automatic" and click "Next"
4. The uninstall of Ad-Aware SE Personal is completed when the program exits


Control Panel

1. Go to the Control Panel
2. Run "Add or Remove Programs"
3. Select Ad-Aware SE Personal in the list and click the "Change/Remove" button
4. Select Uninstall Method
Select "Automatic" and click "Next"
5. The uninstall of Ad-Aware SE Personal is completed when the program exits


The Ad-Aware Interface

Quick launch menu
bt11 | Ad-Watch Ad-Watch is not available in Ad-Aware SE Personal edition
bt21 | Settings Opens the settings where the settings can be changed
bt31 | Quarantine Open the Quarantine Manager where the quarantine files can be viewed and managed
bt41 | WebUpdate Start the WebUpdate where you can check for updated definition files
bt51 | Information Information about Ad-Aware SE

Main menu buttons

Opens the Ad-Aware Main Status screen

Opens the Preparing System Scan screen

Ad-Watch is not available in Ad-Aware SE Personal edition

Opens the Add-ons screen

Opens the Help file

Quick Tip button

bt61

Shows the quick help tips for the current screen


Main Status screen

Initialization Status
Shows the current definition file loaded in Ad-Aware SE
Details: Shows the details of the current definition file that is loaded

Usage Statistics
Ad-Watch status: Shows if Ad-Watch is loaded or not
Detailed Statistics: Takes you to the screen
Last system scan: Shows the date and time of the last scan
Objects removed total: Shows the total number of objects that have been removed since installation or the statistics have been reset
Total Ad-Aware scans: Shows the total number of scans that have been preformed since installation or the statistics have been reset
Objects in ignore list: Shows the total number of objects that are currently being ignored
Open ignore list: Takes you to the Ignore List manager where the ignored objects can be viewed, restored, or removed from the ignore list
Objects quarantined: Shows the total number of objects that are currently in quarantine
Open quarantine list: Takes you to the Quarantine Manager where the objects in quarantine can be viewed and/or restored. You can also delete old quarantines at your discretion

Status
Status ok Ad-Aware SE initialized: Ad-Aware has been initialized without problems
Warning! Definition file not found or corrupted!: The definition file could not be loaded. Run WebUpdate to download the latest definition file.
Check for updates now: Opens WebUpdate
Start: Takes you to the Preparing System Scan screen


Preparing System Scan

Important Note! Before performing a scan, be sure that you have the most recent definitions file by using WebUpdate. This can be done manually from the main status screen. See the Getting Started or Update the definition file chapters pages for instructions.

Select scan mode
Perform smart system scan
The smart system scan is a fast system check and should be used only for daily system maintenance; i.e. you are sure that your system is clean and have performed a full system scan or an in-depth custom scan on your main hard drive at least once during the month. If this is your first scan, you suspect that your system has become infected with suspicious content, or you have used another antispyware product prior to installing and/or using Ad-Aware SE, please be sure to perform a full system scan (see below).

In most cases a Smart Scan will detect all content present on your system as Ad-Aware SE is capable of determining if further scanning is required. This does not include archived content however so a first time full system scan is highly recommended and at regular intervals to ensure that your system is clean.

When performing a smart scan the following scan settings are used:
- Full Memory Scan is performed
- Registry Scan is performed
- Deep Registry scan is performed
- Cookie-Scan is performed
- Favorites are scanned
- Hosts file is scanned
- Conditional scans are performed

Note! Smart scan does not scan within archives.

Perform full system scan
This is the in-depth scan mode that scans your whole computer for Spyware infections. The full system scan is highly recommended for the first time you use Ad-Aware SE, if you have reason to believe your computer is infected with Spyware which isn't found using the smart scan, or you have used another antispyware product prior to installing and/or using Ad-Aware SE. The full system scan is notably slower than the smart system scan, but has a higher probability to detect Spyware infections in archives or has been installed on drives other than your main hard disk.

The full system scan uses the same scan settings as the smart system scan, but also scans all fixed drives and archive files.

Use custom scanning options
You can customize Ad-Aware SE to scan on specific folders or drives. This option allows you to select or deselect drives and folders

Customize: Takes you to the Scan Settings screen. On this screen open the drive and folder selection screen by clicking on the "Select drives & folders to scan"

Scan ADS on drives\folders
The ADS (Alternate Data Streams) scan is performed in two steps. In the first phase, a regular disk scan is performed during which information is accumulated and cached. Any file scanned during this phase is being counted as a separately scanned object.

During the second phase detected streams are examined and, if appropriate, scanned. Every stream is counted as a separately scanned object during this phase. This design makes sure that the ADS scan does not bypass critical objects, just because they have none or are not attached to a DataStream.

Select: The ADS scan requires that the user manually selects one or more folders and/or drives to be scanned.

Search for negligible risk entries
Negligible risk entries are not considered to be a threat. They consist of MRU (Most Recently Used items) lists which store information about the most recently used items, for example files, search words and programs. The MRU lists can be removed if the user desires.


Performing System Scan

Current Operation
Shows what operation Ad-Aware is currently performing
Objects Scanned: Shows how many objects that have been scanned so far

Summary
The statistics in this section are updated continuously during the scan.

Running Processes: Shows the total number of processes running on your system during the scan and can include detected as well as normal system processes. See the results at the end of your scan or the log file for those that have been identified with privacy implications.
Process Modules: Shows the number of scanned process modules. As above these are associated with the running processes and represent a total number. See the results at the end of your scan or the log file for those that have been identified with privacy implications.

Objects Recognized: The total number of recognized objects during the scan
Objects Ignored: The number of objects that have been ignored during the scan
New Critical Objects: The number of new critical objects that have been detected

Processes Identified: The total number of detected processes. This only lists the number of processes that are targeted or suspicious.
Modules Identified: The total number of detected process modules
Registry Keys Identified: The total number of detected targeted or suspicious registry keys
Registry Values Identified: The total number of detected suspicious registry values
Files Identified: The total number of detected suspicious files
Folders Identified: The total number of detected suspicious folders

Button
Cancel: Stops the scan


Scan Complete

When a scan is completed the Performing System Scan screen will change name to "Scan Complete".

Current Operation
Shows that the scan has been completed
Objects Scanned: Shows the total number of objects that have been scanned

Summary
Running Processes: Shows the total number of processes running on your system during the scan and can include detected as well as normal system processes. See the results at the end of your scan or the log file for those that have been identified with privacy implications.
Process Modules: Shows the number of scanned process modules. As above these are associated with the running processes and represent a total number. See the results at the end of your scan or the log file for those that have been identified with privacy implications.

Objects Recognized: The total number of recognized objects during the scan
Objects Ignored: The number of objects that have been ignored during the scan
New Critical Objects: The number of new critical objects that have been detected

Processes Identified: The total number of detected processes. This only lists the number of processes that are targeted or suspicious.
Modules Identified: The total number of detected process modules
Registry Keys Identified: The total number of detected targeted or suspicious registry keys
Registry Values Identified: The total number of detected suspicious registry values
Files Identified: The total number of detected suspicious files
Folders Identified: The total number of detected suspicious folders

Negligible Objects: The number of negligible objects detected. These objects are not considered to be a threat. They consist of MRU (Most Recently Used items) lists and can be removed if the user desires.

Buttons
Show Logfile: Takes you to the scan log screen
Next: Takes you to the Scanning Results screens where more information about the objects detected during the scan is available


Scan Summary

Shows a summary of the Scanning Results.

Target families detected on this system: Sorts and lists the objects detected by target family. Clicking the [+] will show the TAC rating. Checking the box will mark all objects in the group for removal. This will be carried over into the Critical and Negligible Objects tabs as well; unchecking them will have the reverse action.

Summary of this scan: Shows the summary of the scan results in aggregate as well as display the total scan time. This information is also appended to the end of the log file.

Buttons
Quarantine: Puts the selected objects in a quarantine file. This can be useful when you don't want to quarantine all objects detected during a scan, as the automatic quarantine option does or to quarantine by family, vendor, or type of detected content. Note! You will be prompted to add a filename.
Show Logfile: Displays the log file created during the scan
Next: Takes you to the removal confirmation window

Right-click to open the context menu where more options are available

Context menu
Show TAC page for "vendor name": Shows the TAC page for the target family*

Select all objects: Selects all objects found
Deselect all objects: Deselects all objects found
Inverse selection: Inverses the selection

Expand all: This will expand each family to show the TAC rating
Collapse All: This will collapse each family

Quarantine selected: Quarantines all selected objects. Note! You will be prompted to add a filename.
Move to ignore list: Adds the selected objects to the Ignore List

Show Critical Objects: Takes you to the Critical Objects tab
Show Scan Log: Takes you to the Scan Log tab
Show Negligible Objects: Takes you to the Negligible Objects tab

Help: Opens the Help file

* You must be connected to the Internet to access the TAC


Critical Objects

Objects shown here may pose a threat and should be considered for removal.

Obj.: Select objects by checking the box. This section will also contain easy to identify symbols for the type of object listed
Vendor: Names the company that developed the object or the target family
Type: Tells what kind of object it is, such as File, Folder, Registry Value etc.
Category: Tells the category that Lavasoft has it listed in, such as Data Miner, Malware etc.
Object: Tells where the object is located, its path in Explorer, or its location in the Registry
Comment: includes the name of the object and a brief description; to read the complete text in the comment scroll to the right side of the screen, open the window full screen, hover your mouse over the entry, or use the right click context menu

Buttons
Quarantine: Puts the selected objects in a quarantine file. This can be useful when you don't want to quarantine all objects detected during a scan, as the automatic quarantine option does or to quarantine by family, vendor, or type of detected content. Note! You will be prompted to add a filename.
Show Logfile: Displays the log file created during the scan
Next: Takes you to the removal confirmation window

Right-click to open the context menu where more options are available

Context menu
Item Details: Opens the Object Details window that displays the TAC information for the object and a link to the objects TAC webpage.*

Show TAC page for "vendor name": Shows the TAC page for the selected object*

Jump to key: Opens the registry key for the selected object Note! This requires RegHance to be installed and linked to in the Ad-Aware SE Default Settings screen.
Export Registry Bookmark File: Exports the registry bookmarks to a .reg file in the folder that you choose

Extensions: The extensions available on your computer are listed here. For more information read the Add-ons chapter

Select all Marked objects: Selects all marked (highlighted) objects in the list
Deselect all Marked objects: Deselects all marked (highlighted) objects
Inverse selection: Inverses the selection

More Selection Objects: Opens a new menu with more select/deselect options
Select all RegValue Objects: Selects all RegValue objects if any are present
Deselect all RegValue Objects: Deselects all RegValue objects if any are present

Select all "vendor name" objects: Selects all objects by the same vendor
Deselect all "vendor name" objects: Deselects all objects by the same vendor

Select all marked objects: Selects all highlighted objects
Deselect all objects: Deselects all highlighted objects

Quarantine selected: Adds all selected objects to an archival quarantine file Note! You will be prompted to enter a filename
Add Checked To Ignore List: Adds all selected objects to the Ignore List.

Export HTML Report: This option is disabled in Ad-Aware SE Personal edition
Export as Text File: This option is disabled in Ad-Aware SE Personal edition
Print Report: This option is disabled in Ad-Aware SE Personal edition

Show Scan Summary: Takes you to the Scan Summary tab
Show Scan Log: Takes you to the Scan Log tab
Show Negligible Objects: Takes you to the Negligible Objects tab

Help: Opens the Help file

* You must be connected to the Internet to access the TAC


Negligible Objects

Objects shown here are not considered to be a threat. They consist of MRU (Most Recently Used items) lists. These can be removed if the user desires.

Obj.: Select objects by checking the box
Type: Tells the type of the object
Description: A brief description of the object
Location: Tells the location of the object
No. Items: Tells the number of objects in each MRU List

Buttons
Quarantine: Puts the selected objects in a quarantine file. This can be useful when you don't want to quarantine all objects detected during a scan, as the automatic quarantine option does or to quarantine by family, vendor, or type of detected content. Note! You will be prompted to add a filename.
Show Logfile: Displays the log file created during the scan
Next: Takes you to the removal confirmation window

Right-click to open the context menu where more options are available

Context menu
Item Details: Opens the Object Details window that displays the TAC information for the object and a link to the objects TAC webpage.*

Show TAC page for "vendor name": Shows the TAC page for the selected object*
Show properties in Explorer: Shows the properties for the selected object in Windows Explorer
Open folder in Explorer: Opens the folder that contains the object in Windows Explorer

Jump to key: Opens the registry key for the selected object Note! This requires RegHance to be installed and linked to in the Ad-Aware SE Default Settings screen.
Export Registry Bookmark File: Exports the registry bookmarks to a .reg file in the folder that you choose

Extensions: The extensions available on your computer are listed here. For more information read the Add-ons chapter

Select all Marked objects: Selects all marked (highlighted) objects in the list
Deselect all Marked objects: Deselects all marked (highlighted) objects
Inverse selection: Inverses the selection

More Selection Objects: Opens a new menu with more select/deselect options
Select all marked objects: Selects all highlighted objects
Deselect all objects: Deselects all highlighted objects

Quarantine selected: Adds all selected objects to an archival quarantine file Note! You will be prompted to enter a filename
Add Checked To Ignore List: Adds all selected objects to the Ignore List.

Export HTML Report: This option is disabled in Ad-Aware SE Personal edition
Export as Text File: This option is disabled in Ad-Aware SE Personal edition
Print Report: This option is disabled in Ad-Aware SE Personal edition

Show Scan Summary: Takes you to the Scan Summary tab
Show Scan Log: Takes you to the Scan Log tab
Show Negligible Objects: Takes you to the Negligible Objects tab

Help: Opens the Help file

* You must be connected to the Internet to access the TAC


Scan Log

Shows the log file created during the scan. The log file contains information about the scan, for example which settings were used, objects detected and processes that were running on the computer during the scan. You can adjust the amount and type of information in the configurations menus

Right-click to open the context menu where more options are available

Buttons
Quarantine: Puts the selected objects in a quarantine file. This can be useful when you don't want to quarantine all objects detected during a scan, as the automatic quarantine option does or to quarantine by family, vendor, or type of detected content. Note! You will be prompted to add a filename.
Show Logfile: Displays the log file created during the scan
Next: Takes you to the removal confirmation window

Context menu
Copy to Clipboard: Copies the selected text to the clipboard
Select all: Selects the text in the log file. Tip! You can use the keyboard shortcut Ctrl + C to copy the text after highlighting the text you wish to copy

Save: Save the log file to the chosen location
Print: Prints the log file

Show Scan Summary: Takes you to the Scan Summary tab
Show Critical Objects: Takes you to the Critical Objects tab
Show Negligible Objects: Takes you to the Negligible Objects tab

Help: Opens the Help file


Ignore list

Lists all objects that have been added to the ignore list

Obj.: Select objects by checking the box
Vendor: Names the company that developed the object or the target family
Type: Tells what kind of object it is, such as File, Folder, Registry Value etc.
Category: Tells the category that Lavasoft has it listed in, such as Data Miner, Malware etc.
Object: Tells where the object is located, its path in Explorer, or its location in the Registry
Comment: The name of the object and a brief comment.

Buttons
Remove: Removes the selected object from the ignore list (i.e. object will be detected in future scans)
Back: Takes you back to the Status screen

Right-click to open the context menu where more options are available

Context menu
Item Details: Opens the Object Details window that displays the TAC information for the object and a link to the objects TAC webpage.*
Show TAC page for "vendor name": Shows the TAC page for the selected object*

Jump to key: Opens the registry key for the selected object Note! This requires RegHance to be installed and linked to in the Ad-Aware SE Default Settings screen.
Export Registry Bookmark File: Exports the registry bookmarks to a .reg file in the folder that you choose

Select all Marked objects: Selects all marked (highlighted) objects in the list
Deselect all Marked objects: Deselects all marked (highlighted) objects
Inverse selection: Inverses the selection

More Selection Objects: Opens a new menu with more select/deselect options
Select all RegValue Objects: Selects all RegValue objects if any are present
Deselect all RegValue Objects: Deselects all RegValue objects if any are present

Select all "vendor name" objects: Selects all objects by the same vendor
Deselect all "vendor name" objects: Deselects all objects by the same vendor

Select all marked objects: Selects all highlighted objects
Deselect all objects: Deselects all highlighted objects

Remove Selection from ignore list: Removes the selected object from the ignore list (i.e. object will be detected in future scans)

Export HTML Report: This option is disabled in Ad-Aware SE Personal edition
Export as Text File: This option is disabled in Ad-Aware SE Personal edition
Print Report: This option is disabled in Ad-Aware SE Personal edition

Help: Opens the Help file

* You must be connected to the Internet to access the TAC


Quarantined Objects

Lists all the quarantine files that contain content that was previously removed

File Name: Shows the file name of the quarantine file
Size: Shows the size of the quarantine file in Kilobytes (KB)
Creation Date: Shows the date the quarantine file was created
Objects Total: Shows the total number of objects included in the selected quarantine file

Right-click to open the context menu where more options are available

Buttons
Quarantine Log: Opens the quarantine log file for the selected archive
Delete: Removes the selected quarantine file
Restore: Restores the objects in the selected quarantine file

Context menu
Item Details: Opens the quarantine log

Restore Selected: Reinstalls the objects in the quarantine file
Delete Archive: Deletes the selected quarantine file

Delete all Archives: Deletes ALL quarantine files

Help: Opens the Help file


Performing WebUpdate... main screen

Current Operation: Shows the current operation that is being performed by WebUpdate. When first opened, the message will be "Ready" to indicate that WebUpdate is initialized and ready to be used
Progress bar: Shows the progress of the definitions file download

Installed definition file: Shows the version of the currently loaded definition file.
Installed Core Application: Shows the version and build of Ad-Aware SE that is installed

News: A summary of the latest news from Lavasoft. No content will be displayed here until WebUpdate has connected to the Lavasoft servers. If information is displayed, you can click the "Read more…" link that will take you to the detailed news article related to the news summary

Buttons
Configure: Opens the WebUpdate Configuration window
Connect: Connects to the server, downloads and installs the latest definition file if one is available


WebUpdate Configuration screen

Proxy Settings
Use HTTP Proxy: Turns on\off the Proxy Settings.
Address: Enter the IP address that your Proxy uses.
Port: Enter the port that your Proxy uses.

Misc
Backup old definition file: Creates a backup of the current definition file before installing a new one
Suppress information dialogs during update: No notification message will be displayed asking for download confirmation or confirming that the download has finished

Buttons
Back: Returns to the Performing WebUpdate screen
Connect: Connects to the server, downloads and installs the latest definition file if one is available


WebUpdate process completed

Buttons
Configure: Opens the WebUpdate Configuration window
Finish: Closes WebUpdate and returns you to the Ad-Aware SE Main Status screen


Add-ons

Tools are stand-alone programs that can be used without performing a scan
Extensions provide information about the objects detected by Ad-Aware SE and offer options for investigating the listed content detected from within the Results screen


Tools

Lists all tool add-ons installed.

Name: Name of the tool
Description: Short description of the tool
Creator: Shows the name of the company or person that made the tool

Button
Run Tool: Starts the selected tool Tip! You can also start a tool by double-clicking on it

Right-click to open the context menu where more options are available

Context menu
Check for new Ad-Aware Add-ons: Takes you to the Lavasoft website where you can find more add-ons*
Help: Opens the Help file

* You must be connected to the Internet to look for add-ons and access the TAC


Extensions

Lists all extensions installed.

Name: Name of the tool
Description: Short description of the tool
Creator: Shows the name of the company or person that made the tool

Right-click to open the context menu where more options are available

Context menu
Check for new Ad-Aware Add-ons: Takes you to the Lavasoft website where you can find more add-ons*
Help: Opens the Help file

* You must be connected to the Internet to look for add-ons


Settings

Settings are used to customize Ad-Aware SE to fit your needs. You can for example change the language or look of the interface, or set up Ad-Aware to update the definition file, scan and remove detected objects automatically on startup.

For a detailed look at each of the separate configurations screens please see the applicable section in this chapter:
General Settings
Scan Settings
Advanced Settings
Startup Settings
Default Settings
Interface Settings
Tweak Settings


General Settings

Safety Settings
Automatically save log file: A log file will be saved to your computer after each scan

Automatically quarantine objects prior removal: An automatic quarantine will be created for any items removed when pressing the "Next" button on the Scan Results screen

Safe mode (always request confirmation): A dialog box requesting confirmation will be displayed when doing any alterations to objects such as remove or quarantine

Definitions
Prompt to update outdated definition files: Ad-Aware SE will remind you to check for updates when your definition file is outdated*

Consider definitions outdated after "time interval here" days: Sets a time limit that will define when Ad-Aware SE considers the installed definitions file to be outdated. The time interval is pre-set by the user. When activated and when the pre-set time limit has been reached or exceeded, Ad-Aware will present a popup warning when initialized.

*Note to System Administrators! Turn this feature off if using Ad-Aware SE where end user interaction is not required.

Write logfiles to: Use the browse feature to locate the folder you wish to store the log files in. Click on the folder and navigate to your chosen location.

Using definition file: Use the browse feature to locate the folder where the definition file is stored. This setting is very useful for network users. The definition file can be downloaded and stored in a shared or mapped network directory. Using this setup, updates can be managed from a central location

Button
Proceed: Click "Proceed" to save your settings and return to the Ad-Aware SE main Status screen.

Note! Clicking the "Proceed" button is not required after changing the settings on any given configurations screen if you will be making changes in more than one area. You DO however need to use the "Proceed" button to save all changes made when finished with setting your configurations.


Scan Settings

Drives & Folders
Scan within archives: Enables Ad-Aware SE to scan within archives such as .zip, .cab etc. This will increase scanning time

Skip non-executable files: This option is disabled in Ad-Aware SE Personal edition

Skip files larger than: "Size of file here" KB: This option is disabled in Ad-Aware SE Personal edition

Select drives & folders to scan: Select the drives and folders you want to scan. You can scan select subsets of a drive or folder. These settings will also be used for automated scanning through the command line.

Memory & Registry
Scan active processes: Ad-Aware scans all active processes currently running on your system.

Scan registry: Ad-Aware scans known Spyware areas of the registry for the current user.

Deep-scan registry: Ad-Aware scans the entire registry for the current user. This will increase the scanning time.

Scan my IE Favorites for banned URLs: Scans the Favorites in Internet Explorer for URLs that are associated with Spyware

Scan my Hosts file: Ad-Aware scans of the hosts file. Edits to the Hosts file are most often used by home page hijackers*

* Special note to those who use Hosts file blocking! If you use a Hosts file edit to block content, this option can cause some of these entries to be detected and then presented for removal. Please be sure to review this content at the end of a scan and select those entries that you wish to ignore in subsequent scans with Ad-Aware SE. This will avoid any unwanted changes to your Hosts file.

Button
Proceed: Click "Proceed" to save your settings and return to the Ad-Aware SE main Status screen.

Note! Clicking the "Proceed" button is not required after changing the settings on any given configurations screen if you will be making changes in more than one area. You DO however need to use the "Proceed" button to save all changes made when finished with setting your configurations.


Advanced Settings

Shell Integration
Move deleted files to Recycle Bin: When removing objects, this option will place the content in the Recycle Bin rather than permanently deleting them. Be aware that if the recycle bin is included in your custom scan settings, these items will be redetected. To avoid endless detections and removals, use this option as a temporary redundant backup for the quarantine archives. When satisfied that the quarantine archive contains all files removed, empty the recycle bin as Ad-Aware SE can replace all files removed to their original locations through the restoration of the applicable quarantine archives

Add "Scan with Ad-Aware" to Explorer: This option is disabled in Ad-Aware SE Personal edition

Logfile Detail Level
These settings adds additional information to the log file

Include additional object information: Detailed object dependent information will be included in the log file

Include negligible object information: Will add detailed information about detected MRUs to the log file

Include environment information: Will add system related as well as Ad-Aware SE specific environment information to the log file

Alternate Data Streams
NTFS enabled systems only (Win NT, Win 2000, and Win XP)

Don't log streams smaller than "file size here" Bytes: Streams smaller than the specified file size will not be logged

Don't log ADS with the following names: Alternate Data Streams (ADS) with the specified names will not be logged. Values should be comma separated with no space following.

Button
Proceed: Click "Proceed" to save your settings and return to the Ad-Aware SE main Status screen.

Note! Clicking the "Proceed" button is not required after changing the settings on any given configurations screen if you will be making changes in more than one area. You DO however need to use the "Proceed" button to save all changes made when finished with setting your configurations.


Startup Settings

Startup settings are disabled in Ad-Aware SE Personal edition.


Default Settings

Default IE Pages
Default homepage: Ad-Aware SE uses the defined homepage when recovering from a browser hijack

Default Search Engine: Ad-Aware SE uses the defined search engine when recovering from a browser hijack

Read current settings from system: Changes the default homepage and default search engine entries above to the current settings on your computer. This option is an easy way for you to reset your defaults without having to enter the paths manually

RegHance Executable
Use the browse feature to locate the folder where the RegHance.exe file is installed.

Note! RegHance is an advanced registry editor made by Lavasoft and is a replacement solution for the native registry editor that ships with Microsoft's Windows Operating Systems. It is not included in Ad-Aware SE, but can be purchased from Lavasoft's website. For more information see the chapter Purchasing additional solutions from Lavasoft. The RegHance installer IS however included in the Ad-Aware SE Plus + RegHance and Ad-Aware SE Professional + RegHance bundles

Reset Ad-Aware Settings
Reset ALL Ad-Aware settings to default: This will reset all Ad-Aware SE settings to the default installation values

Button
Proceed: Click "Proceed" to save your settings and return to the Ad-Aware SE main Status screen.

Note! Clicking the "Proceed" button is not required after changing the settings on any given configurations screen if you will be making changes in more than one area. You DO however need to use the "Proceed" button to save all changes made when finished with setting your configurations.


Interface Settings

Language File
Select your preferred language by locating the flag that corresponds to your country. The interface of Ad-Aware SE will refresh in your chosen language once you click "Proceed". You must install the language pack from Lavasoft in order to change the language from those included in the installation. For more information see the Change language chapter

Select Skin
Click in the field to select the skin of your choice. The interface of Ad-Aware will change to reflect the look of that interface once you click "Proceed". For more information see the Changing Ad-Aware SE's skin chapter.

Auto Apply: Changes the appearance of Ad-Aware immediately when a new skin is selected. If Auto apply is not selected you must click the "Proceed" button to change the appearance. If Auto apply IS activated, Ad-Aware SE will close and then reopen automatically with the new skin applied

Play this Wavefile if Targets are found:
Select a wave-file that will be played when content is detected. Any file with a .wav extension can be used

Button
Proceed: Click "Proceed" to save your settings and return to the Ad-Aware SE main Status screen.

Note! Clicking the "Proceed" button is not required after changing the settings on any given configurations screen if you will be making changes in more than one area. You DO however need to use the "Proceed" button to save all changes made when finished with setting your configurations.


Tweak Settings

Scanning Engine
Unload recognized processes & modules during scan: This allows Ad-Aware SE to close any currently running process or module that is recognized by Ad-Aware SE's definitions. If this setting is disabled, the recognized process or module will continue to run during the remainder of the scan. Deactivation of this option does not imply that Ad-Aware SE will not be able to remove the executable if selected for removal by the user, just that removal will happen more efficiently if the process has already been stopped

Obtain command line of scanned processes: Ad-Aware SE can determine what command line instructions (including any command line parameters) that were used to start a process. If enabled, this option lists this information in the scan log. If disabled, Ad-Aware SE lists the location of the process executable only

Run scan as background process (Low CPU usage): Forces Ad-Aware SE to run in the background with a lower priority level. This allows for other programs running concurrently with Ad-Aware SE to obtain more processor time

Ignore spanned files when scanning cab archives: This option is disabled in Ad-Aware SE Personal edition

Scan registry for all users instead of current user only: Enabling this option will allow Ad-Aware SE to scan the registry sections for the all users', user-specific registry information on the system. If this option is disabled, Ad-Aware SE will scan the currently logged on user's user-specific registry information. In other words, this option will allow you to scan multiple user accounts on a single system rather than having to scan within each user profile separately

Use permanent archive caching: Ad-Aware SE builds a checksum for each archive after scanning it as long as it does not contain any detected objects. During the next scan, it will compare the archive's current checksum against the stored checksum, and only decompress to scan within it again if it has been changed. The checksum changes if the file's contents change in some way. Stored checksums are erased after updating the definitions file to ensure they are scanned against the new definitions.

Cleaning Engine
Automatically check all objects in results lists: This option is disabled in Ad-Aware SE Personal edition

Always try to unload modules before deletion: Ad-Aware SE will try to unload running process modules that match Ad-Aware SE's definitions

Prior to deletion, unloading Explorer and IE if necessary: Windows Explorer, and if necessary Internet Explorer can be unloaded during the removal process. In many cases, items that would normally require a system restart to remove can be removed by Ad-Aware SE without a restart

Let Windows remove files in use at next reboot: If a file cannot be removed without a restart, enabling this option will cause Ad-Aware SE to request that the files be removed during the next system restart. If approved, Ad-Aware SE will instruct Windows to remove these files during the restart, and then perform a reboot scan to ensure their removal

Delete quarantined objects after restoring: After the objects in a quarantine file are restored, the quarantine file is deleted. If disabled, the quarantine file will remain on the system even after restoring its contents

Suppress warning if objects cannot be removed: This option is disabled in Ad-Aware SE Personal edition

Suppress progress bar during list operations: This option is disabled in Ad-Aware SE Personal edition

Disable manual quarantine if auto-quarantine is selected: If the auto-quarantine option is enabled, this option will disable the ability to manually create a quarantine archive

Cleaning Engine
Ad-Watch is not included in Ad-Aware SE Personal edition

Safety Settings
Automatically select problematic objects in results lists: This option is disabled in Ad-Aware SE Personal edition

Reanalyze result after scanning before displaying result list: After the scan completes, Ad-Aware SE will reanalyze its findings before presenting them

Write-protect system files after repair (Hosts file, etc.): Ad-Aware SE will write-protect certain system files after repairing them, such as the Hosts file

Logfiles
Include info about ignored objects in logfile, if detected in scan: This option is disabled in Ad-Aware SE Personal edition

Include basic Ad-Aware settings in logfile: Includes basic settings information in the scan log file

Include additional Ad-Aware settings in logfile: Includes additional settings information in the scan log file

Include used command line parameters in logfile: This option is disabled in Ad-Aware SE Personal edition

Include computer and username in logfile: This option is disabled in Ad-Aware SE Personal edition

Include reference summary in logfile: Includes a summary of the references detected during the scan and their TAC rating
Create log file for removal operations: Creates a log file for the items removed rather than just detected

Include module list in logfile: This option is disabled in Ad-Aware SE Personal edition

Include Alternate Data Stream details in logfile: This option is disabled in Ad-Aware SE Personal edition

User Interface
Show splash screen: This option is disabled in Ad-Aware SE Personal edition

Remember window positions: Ad-Aware SE will remember where it was the last time it was opened

Snap windows to desktop borders: Forces the Ad-Aware SE interface to remain on the desk top. This will prevent the interface from disappearing off the edge if moved too far to the left, right, top, or bottom of the visible work area

Limit drive selection to fixed drives: This option is disabled in Ad-Aware SE Personal edition

Use gridlines in results lists: Gridlines will appear in the item lists

Show detail tooltips in results lists: Ad-Aware SE will display detailed information when you move your mouse over items in the Ignore, quarantine, and results screens

WebUpdate Settings
Suppress WebUpdate confirmation dialogs: This option is disabled in Ad-Aware SE Personal edition

Backup current definition file before updating: Ad-Aware SE will make a backup of the currently loaded definitions file prior to downloading and installing an update

Create and save WebUpdate log file: Ad-Aware SE logs and saves WebUpdate information in a separate log file. This is useful for trouble shooting update problems

Misc Settings
Dump details about unhandled exceptions to disk: If an exception occurs that cannot be handled, Ad-Aware SE will append to (or create) a special log file for later trouble shooting and/or product support

Play sound at scan completion if scan locates critical objects: Ad-Aware SE plays a sound at the end of a scan if any critical objects were detected

Button
Proceed: Click "Proceed" to save your settings and return to the Ad-Aware SE main Status screen.

Note! Clicking the "Proceed" button is not required after changing the settings on any given configurations screen if you will be making changes in more than one area. You DO however need to use the "Proceed" button to save all changes made when finished with setting your configurations.


Update the definition file

The definition file is Ad-Aware SE's detection list. It is based on Lavasoft's new Code Sequence Identification (CSI) technology and replaces the reference file used in earlier versions of Ad-Aware.

To make sure your computer is protected the definition file needs to be updated regularly. There are two ways to do this.

WebUpdate*
To start WebUpdate click the WebUpdate button in the toolbar or use the "Check for updates now" link on the Status screen. Click "Connect" to check if a new definition file is available. If a new file is available click "OK" to download it. (The file will automatically be stored to the correct location on your computer.)

Manual Update*
In some circumstances, you may not be able to update the definition file by using WebUpdate. Reasons can include the server being too busy to process update requests, or proxy settings are not configured correctly in Ad-Aware. You can download the reference file manually using the following steps.

1. Close Ad-Aware
2. Download the latest definition file in a ZIP file from Lavasoft's website*
3. Save it to a temporary location
4. When complete, unzip the contents of the file, either through your favorite ZIP utility or through built-in support in Windows, to the installation directory of Ad-Aware, which is usually C:\Program Files\Lavasoft\Ad-Aware SE Personal\
5. Open Ad-Aware

You can then confirm the latest definition file is installed by looking at the Initialization Status on the main Status screen.

* You must be connected to the Internet to update the definition file


Change language

You can change the interface of the program to your language by installing the Language Pack for Ad-Aware SE. The Language Pack is free of charge and can be downloaded from Lavasoft's website. Download the Language Pack*

Note! Close Ad-Aware before installing the Language Pack!

1. Install the Language Pack.
2. Open Ad-Aware
3. Click the "Settings" quick launch button at the top right of the interface
4. Click "Interface"
5. Click the arrow to the right of "Language file"
6. Select the language of your choice
7. Click "Proceed"

More information about which languages are included in the language file can be found here*.

* You must be connected to the Internet to access this link


Changing Ad-Aware SE's skin

You can change the look of the program by changing skins. Skins are free of charge and can be downloaded from Lavasoft's website. Check for new skins*

1. Open Ad-Aware
2. Click the "Settings" quick launch button at the top right of the interface
3. Click "Interface"
4. Select a skin in the drop down menu under "Select Skin"

The option "Auto Apply" changes the appearance of Ad-Aware SE immediately when a new skin is selected. If "Auto Apply" is not selected you must click the "Proceed" button to change the appearance.

Click "Proceed" to save your changes and exit the settings

* You must be connected to the Internet to access this link


What is the quarantine?

Quarantine files are used to isolate and backup items detected during a scan and gives you the option to reinstall them at a later time.

Items moved to the quarantine folder will be encrypted and compressed, and can only be read and restored using the built in quarantine manager in Ad-Aware SE. Objects stored in quarantine do not pose a threat to your computer.

Note! Any of the objects from the Ad-Aware SE results list can be quarantined, including registry keys, values, data as well as files and folders. Objects can only be quarantined from the Scan Summary, Critical Objects or Negligible Objects lists on the Scanning Results screen.

Adding objects to a quarantine archive
1. Run a scan with Ad-Aware
2. Select the object(s) to quarantine in the Scan Summary, Critical Objects or Negligible Objects lists on the Scanning Results screen
3. Click the "Quarantine" button or right click and select "Quarantine selection" in the context menu
4. Enter a file name and click "OK"
5. A pop-up window showing the number of objects selected for quarantine opens. Click "OK" to continue

The quarantine file is now added to the Quarantined Objects list.

Automatically quarantine objects before removal
Ad-Aware SE can be set to automatically quarantine objects prior to removal. Click on the "Settings" button in the quick launch toolbar and go to General settings. Check the "Automatically quarantine objects prior to removal" setting.

Restore quarantined objects
1. Open the quarantine list by clicking on the quarantine button or the "Open quarantine list" link on the Status screen
2. Select the quarantine file you want to restore
3. Right click and select "Restore selected" in the context menu or use the "Restore" button


What is the ignore list?

Sometimes you may want to keep a particular detected item installed on your system, and do not want Ad-Aware SE to remove them. In this case you can add the entire product, or the desired components to the ignore list.

Note! Items can only be added to the ignore list from the Scan Summary, Critical Objects or Negligible Objects lists on the Scanning Results screen.

Add objects to ignore list
1. Run a scan with Ad-Aware
2. Select the objects you want to add to the ignore list in the Scan Summary, Critical Objects or Negligible Objects lists on the Scanning Results screen.
3. Right click and select "Add selected to ignore list"
4. A pop-up window showing the number of objects that will be added to the ignore list opens. Click "OK" to continue

The object is now added to the Ignore list.

Remove objects from the ignore list
1. Open the ignore list by clicking on the "Open ignore list" link on the "Status" screen
2. Select the object you want to remove
3. Right click and select "Remove selection from ignore list" in the context menu or use the "Remove" button


Performing your first scan

Before you scan your computer with Ad-Aware SE for the first time you should run WebUpdate to make sure that you have the latest definition file. It is also recommended to have Ad-Aware set to automatically quarantine files prior to removal. Click on the "Settings" button in the quick launch toolbar to open the General settings screen. Check the "Automatically quarantine objects prior to removal" setting and then click "Proceed" to save your changes.

When this is done you are ready to perform your first scan. Click the "Scan now" button in the main menu on the left side of the main status screen or use the "Start" button in lower right corner. This will open the Preparing System Scan screen. Select "Perform Full System scan" and click "Next" to start your first scan.

After the scan is completed you will be presented with a detailed listing of the items that were detected. Please be sure to review each item that has been presented in the results screen before removing them. Ad-Aware is designed to report possible suspicious content present on your system and to allow you a simple method for removing it should you so decide. We do not suggest or recommend that everything detected by Ad-Aware should be removed; it is up to you the user to make that decision. We understand that this may be a difficult task; therefore we have developed TAC which stands for Threat Assessment Chart. More information is available in the Threat Assessment Chart - TAC chapter.

If you have decided to keep one or more items, select them from the Scanning Results lists (be sure to unselect other content you wish to remove) and right click the entry to open the context menu. Either select each item individually for each component to be ignored, or use the selection options in the context menu. Select the "Add selection to ignore list" to add this content to your ignore list. Ad-Aware will not display these items in the scan results when you perform scans in the future.

Once this content has been added to your ignore list you will be taken back to the scan results screen where you can repeat the above process as required, to not select anything more (all items are unchecked), or to remove the content as you deem appropriate.

Click the "Next" button on the Scan Complete screen to view the Scanning Results. Select the objects you want to remove by selecting them in the scan results lists or right click to select multiple items by using the context menu. Click "Next" and then "OK" in the pop-up window to confirm the removal.


Virus warnings while performing a scan with Ad-Aware

While performing a scan with Ad-Aware, a background antivirus monitor may issue an alert, stating that a virus has been found in the temporary directory (%temp%) for the current user. This does not necessarily mean your computer has been infected with an active virus.

Most antivirus resident scanners will not scan compressed files and only monitor your memory for the sign of an active viral process. During a scan, Ad-Aware will temporarily decompress files to scan their contents without activating the content, but in doing so, the file is noticed by the antivirus' resident scanner. Also, some antivirus applications include an option to quarantine infected files, and when Ad-Aware decompresses these quarantined files, the antivirus background scanner detects the virus moving outside the quarantine area. To avoid this you can either remove the quarantined files via your antivirus application, or have Ad-Aware ignore the antivirus program's quarantine folders/files during a scan.


What are add-ons?

Add-ons are designed to enhance and extend the functionality that Ad-Aware provides for your system. They aren't strictly necessary for Ad-Aware to perform its core purpose, but they can add an extra layer of control to the user. They can stop potentially dangerous Windows services, provide additional information about suspicious content, and turn off certain annoyance Windows features.

There are two types of add-ons: tools and extensions.

Tools are stand-alone programs that can be used without performing a scan.
Extensions provide more information about the objects detected by Ad-Aware and offer more options for handling them. Extensions are connected to the detected objects and can only be used by right-clicking an object in the Scan result detailed view or in Process-Watch.

The tools and extensions can be found on the Add-ons screen. To run a tool select it in the Add-ons list and then click the "Run plug-in" button. Extensions can only be used when a scan has finished by using the right click context menu.


Download, install & run add-ons

You can download add-ons free of charge from our website. Look for add-ons and extensions.*

Installing a plug-in is simple. After you've downloaded a plug-in and closed Ad-Aware, extract the installation executable from the archive and run the downloaded file. The installer will handle finding your Ad-Aware plug-in folder and automatically install it for you. The next time you run Ad-Aware, click on the "Add-ons" button to use your installed plug-ins.

* You must be connected to the Internet to access this link

Download
1. Go to the Lavasoft add-ons page*
2. Select the appropriate add-on in the list to the right of that page and click on its link
3. Carefully read the add-on information on the website. Note if there are any specific steps to be taken for that add-on to work
4. At the bottom of the page you will find a download link. Click it
5. A window should appear asking you to save the file. Make note of the name of the file
6. Click "Save" and browse to your "My Documents" folder, then click "Save" again
7. The download should commence

Install
1a. Once the download is finished, if asked, click "Open" to execute it
1b. If you were not presented with the "Open" choice then browse to your "My Documents" folder and locate the file you downloaded (extension might not be shown). Doubleclick to execute it.
2. An installation Wizard will open. Follow the instructions in the installation wizard to install the add-on

Run
Tools
To run a tool, select it in the Tools list and click the "Run tool" button. You can also start a tool by doubleclicking it.

Extensions
An extension is connected to the detected objects and can only be used after scanning is completed. The installed extensions are shown in the Extensions list and are available under "Extensions" in the context menus. Select one or more objects in one of the Scanning Results lists. Click the right mouse button and select the extension you want to use.


How to uninstall Add-ons for Ad-Aware SE

All add-ons installed on your computer will be removed if you uninstall Ad-Aware. If you wish to uninstall an add-on without removing Ad-Aware, follow the step-by-step instructions below

1. Close Ad-Aware
2. Click the Windows "Start" button
3. Go to "Control Panel"
4. Click "Add/remove Programs"
5. Locate the name of the add-on you wish to remove
6. Click "Change/remove"
7. Click "Next" on the window which appears
8. Click "Finish"

The add-on is now removed.


Purchasing additional solutions from Lavasoft

Please see the following for links to our purchase pages, customer care center, and payment options/information

Home user
Please visit http://www.lavasoft.de/purchase/home/*
For sales questions please contact sales@lavasoft.de**

Business Customers
Please visit http://www.lavasoft.de/purchase/business/*
For sales questions please contact corporatesales@lavasoft.de**

Customer Care Center
Visit Lavasoft's Customer Care Center*.

* You must be connected to the Internet to access this link
** Please note that this e-mail address is for sales related questions only. Technical support questions sent to this address will not be answered.


Support

Support Forums
Our online support forums are available 24 hours a day, 7 days a week at www.lavasoftsupport.com*. Registration is required in order to post. The registration is free and you are not required to publicly display any information about yourself. Your account registration request must be validated by the support forums administrators and may take up to 24 hours. The Administrators and Moderators at the Support Forums will answer your questions as quickly as possible but do not staff the forums 24 hours a day. Please be patient if your inquiry is not answered right away. You can also search the forums for the information you are seeking as we have a large community and a tremendous amount of available information

Knowledge Base
The Knowledge Base is an interactive tool containing technical solutions compiled by Lavasoft to help you solve a variety of technical support or customer service information issues you might have regarding the configuration and usage of all the products included in the Lavasoft family
Search the Knowledge Base*

Threat Assessment Chart - TAC
Information about the items detected by Ad-Aware can be found in the TAC database.
Search the TAC database*

Help Online
Lavasoft's support website contains documentation and information about our products. At www.lavasofthelp.com* you will find Frequently Asked Questions, How To Guides, Knowledge Base, online demos and other useful information.

* You must be connected to the Internet to access this link


Support Forums

Our online support forums are available 24 hours a day, 7 days a week at www.lavasoftsupport.com*. Registration is required in order to post. The registration is free and you are not required to publicly display any information about yourself. Your account registration request must be validated by the support forums administrators and may take up to 24 hours. The Administrators and Moderators at the Support Forums will answer your questions as quickly as possible but do not staff the forums 24 hours a day. Please be patient if your inquiry is not answered right away. You can also search the forums for the information you are seeking as we have a large community and a tremendous amount of available information

* You must be connected to the Internet to access this link


Support Forums FAQ

How to register at the Lavasoft Support Forums
1. Go to the forums at www.lavasoftsupport.com*.
2. Click on "Register".
3. Complete the form.
4. Read the Terms of Service, acceptance is required.
5. Submit the registration.
6. You will receive a validation email within 24 hours.

How to start a topic at the Lavasoft Support Forums
1. Log in using the username and password that you have chosen.
2. Click on the forum title that matches the version of Ad-Aware SE that you use.
3. On the page that opens, click on the button that say's "New Topic".
4. On the page that opens, type your message in the window.
5. When finished, click on the "Post New Topic" button.
6. You can also edit your post afterwards by clicking the "Edit" button.

Posting logfiles
When posting a question at the Lavasoft Support Forums it is likely that you will be asked to post a log file. Before the Lavasoft Personnel at the Support Forums can help with a removal, they must first see a log file of the scan. The log file shows them the pertinent information needed to ensure that Ad-Aware and the definitions file are up to date. The log file lists the processes that are running in the computer at the time of the scan, the objects that were detected during the scan, and other environmental information.

Before posting your logfile
Before you post your log file you should make sure your copy of Ad-Aware is up to date. Start by checking the version number, in the lower right corner of the Ad-Aware program window. Then run WebUpdate to make sure you are using the latest definition file. If a new file is available, download it and run a new scan.

How to post your logfile
1. Scan with Ad-Aware,
2. When the scan is complete click the "Show logfile" button
3. Right click in the window and choose "Select all"
4. Right click again and choose "Copy to clipboard"
5. Go to the support forums and start a new post.
6. Right click in the text field and select "Paste"

How to recover a lost password
1. Go to www.lavasoftsupport.com* and click on "Log in" at the top left.
2. In the page that appears you will find a link, "I've forgotten my password! Click here!"
3. Follow the directions on the page that appears.
4. Click "Proceed".
5. An email will be sent to the address you registered with.
6. In the e-mail you will be given a link* that will take you to a webpage that you can enter a new password.
7. Click on "Proceed".

You will now be able to login.

* You must be connected to the Internet to access this link


Knowledge Base

The Lavasoft Knowledge Base service is offered at no charge to all of our customers and partners worldwide. The Knowledge Base is an interactive tool containing technical solutions compiled by Lavasoft to help you solve a variety of technical support or customer service information issues you might have regarding the configuration and usage of all the products included in the Lavasoft family

In addition the Knowledge Base offers you product manuals, links to downloadable software files, and patches required to handle technical issues.
Search the Knowledge Base*

* You must be connected to the Internet to access this link


Threat Assessment Chart - TAC
Previous

All items detected by Ad-Aware are qualified using a Threat Assessment Chart (TAC) prior to inclusion. The system is based on a total of 10 points, 1 being the least and 10 being the most threatening and/or problematic. Behavior and intent weigh more heavily towards becoming a legitimate detection than do the technical aspects. Please note that applications that are difficult to remove and cause system instability due to poor coding and DO NOT contain any further violations as described below ARE NOT considered for inclusion in the Ad-Aware database.

Information about the items Ad-Aware detects can be found in the TAC database.
Search the TAC database*

* You must be connected to the Internet to access this link

Here are the criteria we use to determine if something should be added to our database:

Removal
Given one point.

Determining factors:
- Provides no uninstaller at all or non-functional application uninstaller.
- Lacks clear evidence of intention. In other words, there is no available evidence to suspect the application's developer of intentionally making his/her software difficult to uninstall other than having a poorly coded or buggy uninstaller.

Integration
Can cause system instability and is worth two points.

Determining factors:
- This category refers to the effect a given database candidate has on a user's system.

Distribution
Unsolicited Install and is given two points

Determining factors:
- Intentionally hidden (stealth) install and/or clear evidence of Intention. The application is designed with the clear intention of either making it difficult or impossible to remove using normal removal procedures.
- Bundled install that is undisclosed. This is different from the previous determining factor, but there was no notice given to the user pre-install and/or the host application's EULA (End User License Agreement) attempts to hide the application's inclusion as a condition of the host application's install and/or use.
- Program does not disclose info in EULA, has a confusing EULA, or a hidden EULA listing what is done with collected information.

Behavior
Malware is given three points automatically regardless of the stated behaviors listed below. All other intentional behaviors are given three points.

Determining factors:
- Virus / Trojan Horse.
- Connects to perform or aid in a DDoS (Dedicated Denial of Service) attack.
- Program masks as doing one thing, but does another.
- Use or creation of Tracking Cookies.
- Changes browsing results (browser hijack/redirect, replace text/graphics, opens random websites).
- Operates in stealth (Runs hidden from the user).
- Opens web sites not initiated by the user/unsolicited Popups and/or requests to join a different site.
- Auto-updates without user permission and/or knowledge.
- Dials an unprompted or unauthorized Internet connection.
- Opens or Exploits a System Vulnerability.

Privacy
Privacy Violations are worth two points.

Determining factors:
- Connects to a remote system with or without the user's awareness to transmit usage statistics and/or personally identifiable information.
- Connects to a remote system without the user's awareness to transmit/receive information.
- Tracks the user's surfing habits.

Previous